Subject: [os2genau_digest] No. 986
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 24 Nov 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 23 November 2004
 Number  986
**************************************************

Subjects for today
 
1  Re:  any copies of Warp4 surplus to requirement ? : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
2  Re:  any copies of Warp4 surplus to requirement ? : Voytek Eymont" <voytek at sbt dot net dot au>
3   Telstra Bigpond Cable users : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Tue, 23 Nov 2004 10:54:00 +1100 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

Hmmm,

I seem to remember that a company called IBM once sold this.

jaw

On Mon, 22 Nov 2004, Voytek Eymont wrote:

> Peter,
> 
> thanks for your kind offer
> 
> I was looking for a commercial/retail copy
> 
> it's not for me, it's for a commercial end user
> 
> thanks anyhow
> 
> Peter said:
> > Hi Voytek
> >
> > In July 2000, APC put out a cd with a copy of OS/2 Warp 4 for free.
> > Looking at the cd itself, its an image file of some 181mb.
> > Included in the cd is StarOffice 5.1a & BeOS 5 Personal Edition.
> >
> > Unfortunately, I cant find the cover book (not the magazine) which was
> > included.
> >
> > I can burn it & send it out to you if you like.
> > Note: by doing this, is this an act of piracy?
> >
> > Regards
> > Peter Calman
> -- 
> Voytek

>  
> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 23 Nov 2004 11:03:06 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  any copies of Warp4 surplus to requirement ?

John,

you have an amazing memory ! to remember that far back...
me too, I remember that as well

but I'd be willing to bet that it woulkd be rather hard to find two people
inside of IBM that remember that.

John Wildgoose said:
> Hmmm,
>
> I seem to remember that a company called IBM once sold this.
>
> jaw
>
> On Mon, 22 Nov 2004, Voytek Eymont wrote:
>
>> Peter,
>>
>> thanks for your kind offer
>>
>> I was looking for a commercial/retail copy

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 23 Nov 2004 19:56:16 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:   Telstra Bigpond Cable users

Hi All,
Could any Bigpond cable users prepared to test an updated port of 
bpalogin (http://bpalogin.sourceforge dot net) please contact me off list.

Seems to work OK here...

Cheers,

Paul.
----------------------------------------------------------------------------------